CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal.c.obj: \
 G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal.c \
 G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Inc/stm32g0xx_hal.h \
 G:\projects\gm60\Core\Inc/stm32g0xx_hal_conf.h \
 G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Inc/stm32g0xx_hal_rcc.h \
 G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Inc/stm32g0xx_hal_def.h \
 G:\projects\gm60\Drivers\CMSIS\Device\ST\STM32G0xx\Include/stm32g0xx.h \
 G:\projects\gm60\Drivers\CMSIS\Device\ST\STM32G0xx\Include/stm32g070xx.h \
 G:\projects\gm60\Drivers\CMSIS\Include/core_cm0plus.h \
 c:\progra~2\gnuarm~1\102021~1.10\lib\gcc\arm-none-eabi\10.3.1\include\stdint.h \
 c:\progra~2\gnuarm~1\102021~1.10\arm-none-eabi\include\stdint.h \
 c:\progra~2\gnuarm~1\102021~1.10\arm-none-eabi\include\machine\_default_types.h \
 c:\progra~2\gnuarm~1\102021~1.10\arm-none-eabi\include\sys\features.h \
 c:\progra~2\gnuarm~1\102021~1.10\arm-none-eabi\include\_newlib_version.h \
 c:\progra~2\gnuarm~1\102021~1.10\arm-none-eabi\include\sys\_intsup.h \
 c:\progra~2\gnuarm~1\102021~1.10\arm-none-eabi\include\sys\_stdint.h \
 G:\projects\gm60\Drivers\CMSIS\Include/cmsis_version.h \
 G:\projects\gm60\Drivers\CMSIS\Include/cmsis_compiler.h \
 G:\projects\gm60\Drivers\CMSIS\Include/cmsis_gcc.h \
 G:\projects\gm60\Drivers\CMSIS\Include/mpu_armv7.h \
 G:\projects\gm60\Drivers\CMSIS\Device\ST\STM32G0xx\Include/system_stm32g0xx.h \
 G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Inc/Legacy/stm32_hal_legacy.h \
 c:\progra~2\gnuarm~1\102021~1.10\lib\gcc\arm-none-eabi\10.3.1\include\stddef.h \
 G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Inc/stm32g0xx_ll_rcc.h \
 G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Inc/stm32g0xx_hal_rcc_ex.h \
 G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Inc/stm32g0xx_hal_gpio.h \
 G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Inc/stm32g0xx_hal_gpio_ex.h \
 G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Inc/stm32g0xx_hal_dma.h \
 G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Inc/stm32g0xx_ll_dma.h \
 G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Inc/stm32g0xx_ll_dmamux.h \
 G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Inc/stm32g0xx_hal_dma_ex.h \
 G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Inc/stm32g0xx_hal_cortex.h \
 G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Inc/stm32g0xx_hal_exti.h \
 G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Inc/stm32g0xx_hal_flash.h \
 G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Inc/stm32g0xx_hal_flash_ex.h \
 G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Inc/stm32g0xx_hal_pwr.h \
 G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Inc/stm32g0xx_hal_pwr_ex.h \
 G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Inc/stm32g0xx_hal_uart.h \
 G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Inc/stm32g0xx_hal_uart_ex.h
